Ltib install in Ubuntu12.10 LTS

cancel
Showing results for 
Search instead for 
Did you mean: 

Ltib install in Ubuntu12.10 LTS

Jump to solution
1,009 Views
超贡
Contributor I

Hi, My Ubuntu version is 12.10 LTS, IMx6 SDK is L3.0.35_4.1.0_130816_source. when I install ltib, the message is "zlib not installed", but I can find "libz.so" in "/usr/lib/i386-linux-gnu/", I saw the "LTIB install in Ubuntu 12.04", but it still not work.help........

Labels (2)
0 Kudos
1 Solution
351 Views
igorpadykov
NXP TechSupport
NXP TechSupport

Hi 超 贡

this is well described on Community, please check below

LTIB for iMX6 on 12.04: LTIB

patch-ltib-ubuntu12.04.sh

Best regards

igor

-----------------------------------------------------------------------------------------------------------------------

Note: If this post answers your question, please click the Correct Answer button. Thank you!

-----------------------------------------------------------------------------------------------------------------------

View solution in original post

0 Kudos
2 Replies
352 Views
igorpadykov
NXP TechSupport
NXP TechSupport

Hi 超 贡

this is well described on Community, please check below

LTIB for iMX6 on 12.04: LTIB

patch-ltib-ubuntu12.04.sh

Best regards

igor

-----------------------------------------------------------------------------------------------------------------------

Note: If this post answers your question, please click the Correct Answer button. Thank you!

-----------------------------------------------------------------------------------------------------------------------

0 Kudos
351 Views
超贡
Contributor I

The pathc is useful, Thank you very much!

0 Kudos